# Gimp.Image.get_selected_drawables

    @accepts(Gimp.Image)
    @returns([Gimp.Drawable])
    def get_selected_drawables(self):
        # Python wrapper for gimp_image_get_selected_drawables()

Get the image's selected drawables

This procedure returns the list of selected drawable in the specified image. This can be either layers, channels, or a layer mask. The active drawables are the active image channels. If there are none, these are the active image layers. If the active image layer has a layer mask and the layer mask is in edit mode, then the layer mask is the active drawable.

Since 3.0.0

self

  The image.

Returns